using DeviceRepairAndOptimization.Interface;
using System;
using System.Data;
using System.Data.SqlClient;

namespace DeviceRepairAndOptimization.Data
{
    public class sqlDB : BaseDataAccess
    {
        public DataSet ExecuteDataSet(string connectionString, CommandType cmdType, string cmdText, params SqlParameter[] commandParameters)
        {
            throw new NotImplementedException();
        }

        public DataTable ExecuteDataTable(string connectionString, CommandType cmdType, string cmdText, params SqlParameter[] commandParameters)
        {
            throw new NotImplementedException();
        }

        public int ExecuteNonQuery(string connectionString, CommandType cmdType, string cmdText, params SqlParameter[] commandParameters)
        {
            throw new NotImplementedException();
        }

        public object ExecuteScalar(string connectionString, CommandType cmdType, string cmdText, params SqlParameter[] commandParameters)
        {
            throw new NotImplementedException();
        }
    }
}
